## com.thingmagic
Class Gen2.Impinj.Monza6

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.Impinj
                  com.thingmagic.Gen2.Impinj.Monza6

Direct Known Subclasses:
  Gen2.Impinj.Monza6.MarginRead

Enclosing class:
  Gen2.Impinj

    public static class Gen2.Impinj.Monza6

extends Gen2.Impinj

Nested Class Summary
`static class` `Gen2.Impinj.Monza6.MarginRead` Monza6 MarginRead

Nested classes/interfaces inherited from class com.thingmagic.Gen2.Impinj
`Gen2.Impinj.Monza4, Gen2.Impinj.Monza6`

Field Summary

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`